﻿
		
		.menu-container{
			padding: 0 0 20px 0;
		}

					.menu-container li div li {
						width: 250px;
					}

					.menu-container li div li div li {
						width: 217px;
					}

		.menu-container li a {
			max-width: 200px
		}

.caja{width:225px;display:none;position:absolute;background-color:#FFE8CA;padding:1px;font-size:14px;z-index:1;}

    .nav .facebook-btn .nav-social {
      padding: 0;
      margin: 0;
      position: relative;
      float: left;
      top: 5px; }

      .nav .facebook-btn .nav-social img {
        margin: 0 6px 0 6px; }


div#content .entry-title a,div#content .page-title a,div#content div.entry-meta a,div#content div.entry-content div.page-link a,span.tag-links a,div#content div.archive-meta a,div.comments form#commentform a,div#content .entry-title a:link,div#content .page-title a:link,div#content div.entry-meta a:link,div#content div.entry-content div.page-link a:link,span.tag-links a:link,div.comments form#commentform a:link,div#content div.archive-meta a:link{text-decoration:none;}

body.single span.entry-published,body.single span.entry-rsslink,body.single span.cat-links,body.single span.tag-links{display:block;}

div.entry-content span.tag-links{margin:0.5em 0;display:block;font-weight:700;font-size:0.9em;}

	div#content h2,div#content h3,div#content h4,div#content h5,div#content h6,body.archive div.archive-meta,body.attachment div.entry-content div.attachment-content p.attachment-name,body.home div#content div.entry-meta span,body.archive div#content div.entry-meta span,body.search div#content div.entry-meta span,body.single div.entry-date,body.single div.entry-meta,div#content blockquote,div.comments ol.commentlist li div.comment-meta,div.entry-content div.page-link,div.entry-content span.tag-links,body.page div.archive-meta,div.formcontainer form#commentform div.form-input input,div.formcontainer form#commentform div.form-textarea textarea#comment,input#s,div.entry-content div.entry-caption{font-family:georgia,times,serif;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}
.field-name-body{margin-left:15px;margin-right:15px;}
body.front .homepage-event .event-text .field-name-field-featured-title{color:#ad202d;font-size:18px;line-height:21px;}
body.front .homepage-event .event-text .field-name-field-featured-description{color:rgb(40,40,40);line-height:17px;font-size:17px;letter-spacing:-0.5px;}
body.front .field-name-body{margin-left:0;}
body.front .field-name-field-events-list{margin-top:20px;}
body.about-landing .field-name-body{width:650px;float:left;}
body.news-landing .field-name-body{width:690px;float:left;}
body.menu-landing .field-collection-view,body.menu-landing .field-collection-container{margin:0;padding:0;border:none;}
body.menu-landing .node-menu .action-links-field-collection-add,body.menu-landing .node-menu .field-collection-view-links{display:none;}
body.menu-landing .featured-menu .field-name-field-day{margin:1px 0 0 -5px;padding:0;font-size:12px;line-height:16px;font-weight:bold;text-decoration:underline;}
body.menu-landing .featured-menu .field-name-field-feature{margin:0 0 0 9px;padding:0;color:#555;}
body.menu-landing .featured-menu .field-item{margin-bottom:0;}
body.menu-landing .featured-menu .field-item:last-child{width:100px;}
body.menu-landing #block-views-menu-sections-block .field-name-field-menu-title{font-size:14px;line-height:18px;font-weight:bold;font-style:italic;color:#000;}
body.menu-landing #block-views-menu-sections-block .field-name-field-menu-body{font-size:14px;line-height:18px;color:#014948;}
body.menu-landing #block-views-menu-sections-block .field-collection-view-links a,body.menu-landing #block-views-menu-sections-block .action-links a{color:#ad202d;}
body.menu-landing #node-43 .field-item:nth-child(-n+2){float:left;width:50%;}
body.menu-landing #node-31 .field-item:nth-child(1) .field-name-field-menu-body div:nth-child(2n),body.menu-landing #node-31 .field-item:nth-child(3) .field-name-field-menu-body div:nth-child(2n){margin-bottom:15px;}
body.menu-landing #node-31 .field-item:nth-child(1) .field-name-field-menu-body div:last-child,body.menu-landing #node-31 .field-item:nth-child(3) .field-name-field-menu-body div:last-child{font-style:italic;}
body.pies .field-name-body table{font-size:1em;}
body.pies .field-name-body tr,body.pies .field-name-body td{border:none;background:none;padding:0;}
body.pies .field-name-body tbody{border-top:1px solid #666;}
body.pies .field-name-body td{vertical-align:top;font-family:"Times New Roman",Times,serif;}
body.pies .field-name-body td h4{font-size:17px;line-height:22px;font-style:italic;font-weight:bold;color:#7a090e;}
body.catering .field-name-body ul{list-style-type:none;}
body.catering .field-name-body tbody,body.catering .field-name-body tr,body.catering .field-name-body td{border:none;background:none;}
body.catering .field-name-body td{font-size:15px;font-family:"Times New Roman",Times,serif;}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.field-type-taxonomy-term-reference{margin:0 0 1.2em;}
.field-type-taxonomy-term-reference .field-label{font-weight:normal;margin:0;padding-right:5px;}
.field-type-taxonomy-term-reference .field-label,.field-type-taxonomy-term-reference ul.links{font-size:0.8em;}
.node-teaser .field-type-taxonomy-term-reference .field-label,.node-teaser .field-type-taxonomy-term-reference ul.links{font-size:0.821em;}
.field-type-taxonomy-term-reference ul.links{padding:0;margin:0;list-style:none;}
.field-type-taxonomy-term-reference ul.links li{float:left;padding:0 1em 0 0;white-space:nowrap;}
.field-type-image img,.user-picture img{margin:0 0 1em;}
.overlay-processed .field-type-image{display:block;float:none;}
.ht45 {	height: 45px;	vertical-align: middle;}

.site-title{font-size:32px;font-weight:700;line-height:1.2}

.site-title a,.site-title a:hover{color:#2D74BC}

.site-description,.site-title{margin-bottom:0}

.header-image .site-description,.header-image .site-title{display:block;text-indent:-9999px}

.genesis-nav-menu,.site-description,.site-header .title-area,.site-header .search-form,.site-title{text-align:center}


.yamm-content
{
	height:100%;
}


.yamm .yamm-content {
	padding: 15px 30px 10px 30px;
}


.yamm-content .img-responsive
{
	height: 125px;
}
.page-header .color-block{width:10%;height:15px;display:block;margin:0 auto;margin-bottom:1em;}
.advertise-stat .color-block.title-block{width:33%;}
.most-popular-module .slider-container ul li .detail-container .color-block{padding:0.2em;padding-right:0.5em;padding-left:0.5em;display:block;margin-bottom:0.5em;line-height:1.1em;}

      .scaler header .header-text-container .color-block, .featured-module li header .header-text-container .color-block {
        position: relative;
        color: white;
        padding-left: 0.75em;
        padding-right: 0.75em;
        display: inline-block;
        font-weight: 600;
        text-transform: lowercase;
        font-size: 0.7em;
        clear: both;
        margin-bottom: 0.6em;
        border-radius: 1px; }

  .byline .color-block {
    margin: 0 auto;
    margin-bottom: 0.2em;
    display: block;
    height: 1.4em;
    top: 15px;
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    color: white;
    font-size: 0.8em; }


.color-block.title-block {
  margin: 0 auto;
  display: block;
  width: 20%;
  height: 15px;
  top: 15px;
  clear: both;
  margin-bottom: 1em; }


.page-template-page-login .page-header .color-block {
  background-color: #00cefe !important;
  width: 20%; }

  .widget_subscribe_widget .color-block, .widget_latest_widget .color-block, .widget_most_popular_widget .color-block, .widget_related_posts_widget .color-block {
    color: white;
    font-weight: 600;
    font-size: 0.7em;
    padding: 0.2em 0.5em 0.0em 0.5em;
    display: inline-block;
    text-transform: lowercase; }


  .page-id-42 .page-header .color-block {
    background-color: #c865ff !important; }
.small-media-rotator .view-content,.mini-rotator .view-content,.view-display-id-topics_related_multimedia .view-content,.view-display-id-article_related_media .view-content{margin:0 auto;width:155px;height:120px;overflow:hidden;}
.mini-rotator .view-content{margin:0;}
.small-media-rotator .view-content{margin:0 20px;}
.small-media-rotator .view-content .views-row,.view-display-id-topics_related_multimedia .view-content .views-row,.view-display-id-article_related_media .view-content .views-row{width:155px;line-height:1.2em;}
#content-area .view-id-media_center .view-content{clear:both;}
#content-area .view-id-media_center .view-content .field-name-field-tags{overflow:hidden;}
#content-area .view-id-media_center .view-content .field-name-field-tags .field-items .field-item{float:left;}
#content-area .view-id-media_center .view-content .views-view-grid{border:none;}
#content-area .view-id-media_center .view-content .views-view-grid tr{vertical-align:top;}
#content-area .view-id-media_center .view-content .views-view-grid.cols-3 td{position:relative;padding:25px 0;width:33%;}
#content-area .view-id-media_center .view-content .views-view-grid .node{width:191px;margin:0 auto;}
.node-teaser .media-thumbnail a,#content-area .view-id-media_center .view-content .views-view-grid .node .media-thumbnail a{display:block;text-decoration:none;}
.node-teaser .media-thumbnail a img,#content-area .view-id-media_center .view-content .views-view-grid .node .media-thumbnail a img{padding:3px;border:1px solid #7ab5d4;}
#sidebar-second .field-name-field-mdiea-ymal .node-video-and-media h2,#content-area .view-id-media_center .view-content .views-view-grid .node h2{font-size:12px;font-weight:bold;margin:0;padding:0 5px;font-family:Arial,Helvetica,sans-serif;}
#sidebar-second .field-name-field-mdiea-ymal .node-video-and-media h2 a,#content-area .view-id-media_center .view-content .views-view-grid .node h2 a{font-size:12px;}
#sidebar-second .field-name-field-mdiea-ymal .node-video-and-media h2 a span,#content-area .view-id-media_center .view-content .views-view-grid .node h2 a span{font-weight:normal;}
#sidebar-second .field-name-field-mdiea-ymal .node-video-and-media h2 a span.media-type,#content-area .view-id-media_center .view-content .views-view-grid .node h2 a span.media-type,h3.os-title .duration{color:#6fb1c9;}
#content-area .view-id-media_center .view-content .views-view-grid td .node .content{display:none;}
#content-area .view-id-media_center .view-content .views-view-grid td .node .tooltip{position:absolute;top:0;left:0;z-index:3;display:none;}
#content-area .view-id-media_center .view-content .views-row{overflow:hidden;border-bottom:1px dashed #ddd;padding:25px 0;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail{float:left;width:190px;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail a img{padding:3px;border:1px solid #7ab5d4;}
#content-area .view-id-media_center .view-content .views-row .node h2{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span{font-weight:normal;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span.media-type{color:#6fb1c9;}
#content-area .view-id-media_center .view-content .views-row .node h2,#content-area .view-id-media_center .view-content .views-row .node .content{float:right;margin-top:0;width:460px;clear:none;}
.view-display-id-featured_media .view-content{margin:0 auto;width:550px;height:334px;}
.view-display-id-featured_media .view-content .views-row a{display:block;line-height:0;}
.view-id-alert .view-content{margin-left:12px;width:960px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_12 .grid_5{width:380px}
.ai1ec-popup-excerpt{font-size:11.05px;margin-top:2px;}


#header-weather {
	font-size: 11px;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	color: #FFF;
	background: silver;
	*float: none;
	*position: absolute;
	*line-height: 24px;
	*right: expression((document.getElementById('menu-top-right').offsetWidth) + 'px');
}

.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}

#sidebar ul li span.mobile {display:block;}

.mobile {display:none;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.caption {
	z-index:115;
	position:absolute;
	top: 60px;
	left:150px;
	height: 400px;
	width:  700px;
	margin: 20px 20px 20px 20px;
	zoom: 1;	
	color:#fff;	
	
}


.caption .captitle {	
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 62px;
	font-weight:  bold;
}


.caption .capsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	padding:   8px 0 24px 0;
}


.caption .captext{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;	
	line-height:  1.5;
}

	.site-title { padding: 30px 0; width: 100%; float: none; line-height: 50px; }

	.site-title a { text-align: center; }

.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }



.tribe-mini-calendar-wrapper {
	width : 100%;
}


.tribe-mini-calendar-wrapper a.tribe-events-button {
	margin-top: 10px;
	display: inline-block;
	background-color: #666;
	color: #fff;
	background-image: none;
	font-size: 11px;
	font-weight: bold;
	padding: 6px 9px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-border-radius: 3px;
			border-radius: 3px;
	border: 0;
	line-height: normal;
	cursor: pointer;
	-webkit-box-shadow: none;
			box-shadow: none;
	text-decoration: none;
}

.bordered.big-border footer .socialmedia-widget { margin-top: 15px; }


.bordered.big-border header #social-share:hover .socialmedia-widget { top: 9px; }

footer .socialmedia-widget { margin-top: 0px !important; }

.fixed-header-content #social-share .socialmedia-widget { top: -30px; right: 50%; margin-right: -65px; text-align: center; }

.fixed-header-content #social-share:hover .socialmedia-widget { top: 2px; }

.fixed-header-content #social-share.hovered .socialmedia-widget { top: 2px !important; }

	
#social-share .socialmedia-widget {
	margin: 0;
	position: absolute;
	top: -24px;
	right: 0;
	width: 130px;
	text-align:right;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
	}

	#social-share:hover .socialmedia-widget { top: -1px; }

	#social-share.hovered .socialmedia-widget { top: -1px; }

	
	
		
	
	
.socialmedia-widget {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	}

	.socialmedia-widget.align-center, .align-center .socialmedia-widget { text-align: center; }

	div .socialmedia-widget:first-child { margin: 0; }

	
.socialmedia-widget li {
	display: inline-block;
	*display: inline; *zoom: 1; 
	background: transparent;
	padding: 0px;
	margin: 0 12px 0 0;
	position: relative;
	height: 18px;
	line-height: 18px;
	}

	.socialmedia-widget li:last-child { margin: 0; }

	.socialmedia-widget.align-center li, .align-center .socialmedia-widget li { margin: 0 6px 0 6px !important; }

	
.socialmedia-widget li a {
	font: normal normal normal 12px/1 FontAwesome;
  	font-size: 25px;
  	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	line-height: 18px;
	color: #0d0d0d;
	}

.nav-social .socialmedia-widget li a {
	font: normal normal normal 12px/1 FontAwesome;
  	font-size: 15px;
  	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	line-height: 18px;
	color: #0d0d0d;
	}

	.text-light .socialmedia-widget li a,
	.overlay-dark .socialmedia-widget li a { color: #ffffff; }

	
		
.socialmedia-widget li.facebook a:before { content:"\f09a"; }

.socialmedia-widget li.twitter a:before { content:"\f099" }

.socialmedia-widget li.tumblr a:before { content: "\f173"; }

.socialmedia-widget li.vimeo a:before { content: "\f194"; }

.socialmedia-widget li.dribbble a:before { content: "\f17d"; }

.socialmedia-widget li.deviantart a:before { content: "\f1bd"; }

.socialmedia-widget li.behance a:before { content: "\f1b4"; }

.socialmedia-widget li.flickr a:before { content: "\f16e"; }

.socialmedia-widget li.linkedin a:before { content: "\f0e1"; }

.socialmedia-widget li.rss a:before { content: "\f09e"; }

.socialmedia-widget li.googleplus a:before { content: "\f0d5"; }

.socialmedia-widget li.pinterest a:before { content: "\f0d2"; }

.socialmedia-widget li.youtube a:before { content: "\f167"; }

.socialmedia-widget li.mail a:before { content: "\f0e0"; }

.socialmedia-widget li.instagram a:before { content: "\f16d"; }

.socialmedia-widget li.xing a:before { content: "\f168"; }

.socialmedia-widget li.dropbox a:before { content: "\f16b"; }


.socialmedia-widget li.facebook:hover a { color: #446ebf; }

.socialmedia-widget li.twitter:hover a { color: #39aadc; }

.socialmedia-widget li.tumblr:hover a { color: #4c6781; }

.socialmedia-widget li.vimeo:hover a { color: #15c9f5; }

.socialmedia-widget li.dribbble:hover a { color: #f14980; }

.socialmedia-widget li.deviantart:hover a { color: #2ea06f; }

.socialmedia-widget li.behance:hover a { color: #00b0f0; }

.socialmedia-widget li.flickr:hover a { color: #f04783; }

.socialmedia-widget li.linkedin:hover a { color: #81d3fd; }

.socialmedia-widget li.rss:hover a { color: #ff8322; }

.socialmedia-widget li.googleplus:hover a { color: #d63d1e; }

.socialmedia-widget li.pinterest:hover a { color: #c81e1e; }

.socialmedia-widget li.youtube:hover a { color: #ee423d; }

.socialmedia-widget li.mail:hover a { color: #74624d; }

.socialmedia-widget li.instagram:hover a { color: #95604b; }

.socialmedia-widget li.xing:hover a { color: #036567; }

.socialmedia-widget li.dropbox:hover a { color: #008cd2; }

.bordered footer .socialmedia-widget { margin-top: 8px; }

.bordered.big-border header #social-share .socialmedia-widget { top: -30px; }


.frame {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}
